DZN(HELLO)

NAME
dzn hello - manual page for dzn hello 2.20.0

SYNOPSIS
dzn hello [OPTION]...

DESCRIPTION

-h, --help
    display this help and exit

--runtime
    display the location of the runtime

SEE ALSO
The full documentation for dzn hello is maintained as a Texinfo manual. If the info and dzn hello programs are properly installed at your site, the command

    info dzn hello

should give you access to the complete manual.